<?xml version="1.0" encoding="utf-8"?>
<contentpackage name="Thorn - The Jormungandr’s Cradle" modversion="1.0.11" corepackage="False" steamworkshopid="3298486702" gameversion="1.7.7.0" >
  <Submarine file="%ModDir%/Thorn-NT.sub" />
  <Submarine file="%ModDir%/Thorn-EHA.sub" />
  <Submarine file="%ModDir%/Thorn-Vanilla.sub" />
</contentpackage>